/* reset css */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,
ins,kbd,q,s,samp,small,strike,strong,tt,var,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,
center,u,b,i{margin:0;padding:0;border:0;outline:0;font-size:100%;font-family:inherit;vertical-align:baseline}
:focus{outline:0}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
input,textarea{margin:0;padding:0}
hr{margin:0;padding:0;border:0;color:#000;background-color:#000;height:1px}
/* fin reset */
body{background:#E7E7E7;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5a5a5a}
input.accion{background-color:#000000;border:medium none;color:#FFFFFF;font-weight:bold;padding:8px;width:120px}
div.principal{margin:0 auto;max-width:980px;width:100%}
div.principal .header{border-bottom:2px solid #5a5a5a;display:inline;float:left;height:60px;overflow:hidden;position:relative;width:100%}
.nav_superior{border-right:1px solid #3A3A3A;display:inline;float:right;margin:25px 20px 0 0}
.nav_superior li, .nav_superior a{float:left;display:inline}
.nav_superior li.logo a{background:url(images/logo_interno.gif) no-repeat scroll 0 0 transparent;border:none;display:inline;float:left;height:34px;left:5px;position:absolute;text-indent:-9999px;top:12px;width:129px}
.nav_superior a{border-left:1px solid #3A3A3A;color:#565656;font-size:11px;font-weight:bold;padding:4px 20px;text-decoration:none;text-transform:uppercase}
.nav_superior a:hover{color:#7F7F7F}
.contenido{float:left;display:inline;width:100%;background:#c5c5c5}
.contenido h1{font-size:26px;font-weight:normal;padding:20px 5%;text-align:center;text-transform:uppercase;width:90%}
.contenido .contenidos{background:#dadada;display:inline;float:left;padding:40px 4%;width:92.01%}
div.footer{text-align:center;border-top:2px solid #c5c5c5;clear:both;display:inline;float:left;position:relative;width:100%}
div.footer a{background:url(images/logo-prodigious.png) no-repeat scroll 0 0 transparent;display:inline-block;float:none;height:40px;margin:10px 12px;text-indent:-9999px;width:134px}
p.mensaje{color:#7d6b6b;font-size:21px;padding:200px 0;text-align:center}
form, form fieldset, form label, form label strong{float:left;display:inline;width:100%}
form legend{display:none}
form label{margin-bottom:15px}
form label.orden strong, form label.status strong{margin-top:3px}
form label strong{margin-right:20px;margin-top:9px;text-align:right;width:13%}
form label input, form label textarea{background-color:#FFFFFF;border:1px solid #777777;color:#474747;font-family:arial;font-size:13px;font-weight:normal;padding:5px;width:80%}
fieldset.funciones{border-top:1px solid #292929;margin-top:15px;padding-top:20px;position:relative}
form .btn_accion{background-color:#FFFFFF;border:medium none;font-weight:bold;left:15%;padding:5px 0;position:relative;width:140px;border:none;border-radius:18px}
div.mensajes{display:none;float:left;width:100%;height:auto;margin-bottom:8px}
div.mensajes p{font-size:20px;padding:10px 0;text-align:center}
div.mensajes p.ok{background-color:#060;color:#fff}
div.mensajes p.error{background-color:#f00;color:#fff}
div.nav_acciones{float:left;display:inline;width:100%;padding:20px 0 0;position:relative}
div.nav_acciones ul{width:100%}
div.nav_acciones ul, div.nav_acciones li, div.nav_acciones a{float:left;display:inline}
div.nav_acciones .funcion{cursor:pointer;background:#797979;color:#FFFFFF;font-weight:bold;padding:8px 30px;text-decoration:none;border:none;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px}
div.nav_acciones li.borrar_seleccionados{float:right}
ul.nav_secundaria, ul.nav_secundaria li, ul.nav_secundaria a{float:left;display:inline}
ul.nav_secundaria{margin-left:28px}
ul.nav_secundaria li{margin-left:1px;background:rgba(17, 17, 17, 0.1);-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;border-top-left-radius:10px;border-top-right-radius:10px}
ul.nav_secundaria a{font-weight:bold;margin-right:10px;padding:10px 10px 10px 20px;text-decoration:none;color:rgba(255, 255, 255, 0.34)}
ul.nav_secundaria li.actual{background-color:#dadada;background-position:0 bottom;font-weight:normal}
ul.nav_secundaria li.actual a{background-position:right bottom;font-weight:normal;margin:0 0 0 10px;padding:10px 20px 10px 10px;color:#6b6b6b;font-weight:bold}
label .locked_field{background:none repeat scroll 0 0 #1c1c1c;border:1px solid #222222;color:#FFFFFF}

table.listado{border:3px solid #b1b1b1;width:100%}
table.listado a{text-decoration:none;font-weight:bold;color:#000}
table.listado a:hover{text-decoration:underline;color:#666}
.listado td, .listado th{padding:8px;border-bottom:1px solid #AEAEAE;border-left:1px solid #b1b1b1;vertical-align:middle}
.listado th{border-left:1px solid #b1b1b1}
.listado td{background-color:#FFF;color:#000}
.listado .edita{text-align:center;width:60px}
.listado .check{text-align:center;width:40px;vertical-align:middle}
.listado .status{text-align:center;width:60px}
.listado td.edita, .listado td.status{background-color:#EBEBEB;text-align:center}
.listado td.orden, .listado td.fotos{text-align:center}
.listado td.fotos a{width:50px!important}
.listado tr.activa td{background-color:#EBEBEB}
span.copyclipboard{float:left;display:inline;position:relative}
td div.zclip{top:0!important;left:0!important;position:relative!important}
td div.zclip embed{left:0;position:absolute;top:0}

body .btn_link{text-align:center;width:76px}
body .btn_link a{background:none repeat scroll 0 0 #000000;border-radius:10px 10px 10px 10px;color:#FFFFFF;display:inline-block;float:none;padding:3px;width:70px}
body .btn_link a:hover{color:rgba(255,255,255,0.4)}
div.condiciones{float:left;display:inline;margin-bottom:20px;width:100%}
body ul.secciones, body ul.secciones li, body ul.secciones a{float:left;display:inline}
body ul.secciones a{background:#222222;text-decoration:none;padding:3px 10px;border-radius:10px 10px 10px 10px;color:#FFFFFF;margin-right:10px}
body ul.secciones li.activo a{background:#FFFFFF!important;font-weight:bold!important;color:#000000!important}
.condiciones div.filter{float:right;margin-left:15px}
.condiciones div.filter strong{margin-right:10px}
.condiciones div.filter select{width:210px}
.listado td.tipo{background:#d2d2d2 !important;font-weight:bold;color:#fff;color:#E6442B;text-transform:uppercase}
.listado tr.tipo_1 td{background:rgba(191, 191, 191, 0.17)}
span.mobile{display:none}

/* login */
body#login div.principal_intro{background-color:#FFFFFF;border-color:#86b920;border-style:solid none;border-width:3px 0;display:inline;float:left;height:340px;left:0;margin-top:-170px;position:absolute;top:50%;width:100%;text-align:center}
body#login div.principal_intro .contenido_intro{position:relative;margin:0 auto;width:90%;float:none;display:inline-block;left:0;max-width:980px}
body#login div.principal_intro h1{font-size:26px;font-weight:normal;position:absolute;text-align:center;top:-45px;width:100%;left:0}
body#login div.principal_intro .col_01, div.principal_intro .col_02{display:inline;float:left;margin:40px 0;padding:35px 0;width:50%}
body#login div.principal_intro .col_01{border-right:1px solid #000000;text-align:center}
body#login div.principal_intro .col_02{float:right;width:42%;color:#000;padding:0 0 0 5%}
body#login div.principal_intro .col_02 strong{color:#5C5C5C;display:block}
body#login div.principal_intro .col_02 label{display:block;margin-bottom:20px;width:220px}
body#login div.principal_intro .col_02 input.campo{background-color:#DDDDDD;border:1px solid #A9A9A9;font-size:19px;padding:6px;width:230px;color:#000}
body#login input#btn_login{margin-top:5px}
body#login form label strong{text-align:left}
div.mensaje_error{height:auto;background-color:#D50031;color:#FFFFFF;display:none;float:left;font-weight:bold;padding:10px;width:400px}
div.mensaje_error p {font-size:16px;padding:0;text-align:left}
body#login{background-image:url('images/fondo_login.jpg');background-size:cover}
/* FIN login */

/* menu principal */
.contenido_menu, ul.modulos{float:left;display:inline;width:100%;clear:both;overflow:hidden;position:relative}
ul.modulos li, ul.modulos a{float:left;display:inline}
ul.modulos li{margin:1%;width:48%}
ul.modulos li a{color:#828282;padding:3%;position:relative;text-decoration:none;width:94%;overflow:hidden;height:60px;border:1px solid #CCCCCC;background-color:#FFFFFF}
ul.modulos li a img{display:inline;float:left;margin-right:10px}
ul.modulos li a strong{display:block;font-size:14px;color:#000}
ul.modulos li#mod_home a{width:888px}
body#menu_ppal .contenido h1{display:none}
body#menu_ppal ul.nav_secundaria{margin-top:22px}
/* FIN menu principal */

/* usuarios */
body#usuarios .listado .status, body#usuarios .listado .tipo_user{width:45px;text-align:center}
body#usuarios .contenido{background:#F29322}
body#usuarios .contenido h1{color:#fff}
/* fin usuarios */

/* servidores */
#servidores td.url, #servidores th.url{padding:0;width:60px}
#servidores td.url a{background:url(images/links.gif) no-repeat 0 0;display:inline;float:left;height:21px;margin:0 0 0 19px;text-indent:-9999px;width:21px}
body#servidores .contenido{background:#8EC642}
body#servidores .contenido h1{color:#fff}
body#servidores  .btn_link a{background-color:#8EC642}
/* FIN servidores */

/* Clientes */
body#clientes .contenido{background:#11B6E0}
body#clientes .contenido h1{color:#fff}
body#clientes  .btn_link a{background-color:#11B6E0}
/*fin Clientes */

/* URLS */
body#urls .contenido{background:#E6442B}
body#urls .contenido h1{color:#fff}
/* END URLS */

/* Contactos */
body#contactos .contenido{background:#a50a70}
body#contactos .contenido h1{color:#fff}
body#contactos ul.secciones a{background:#a50a70}
/* END Contactos */

/* sites */
th.favorito, td.favorito{width:22px}
th.favorito span{background:url("images/favoritos.gif") no-repeat scroll 0 0 transparent;display:inline;float:left;height:22px;text-indent:-9999px;width:22px}
td.favorito span{background:url('images/favoritos.gif') no-repeat 0 0;float:left;display:inline;text-indent:-9999px;width:22px;height:22px}
td.tipo_0 span{background-position:0 -44px}
td.tipo_1 span{background-position:0 -22px}
body#sites .listado .nombre{width:100%}
body#sites .contenido{background:#E6442B}
body#sites .contenido h1{color:#fff}
body#sites .btn_link a, body#sites ul.secciones a{background-color:#E6442B}
/* fin sites */

/* personalización */
body#menu_ppal li#mod_sites a{background:#E6442B;color:#fff;border-color:#9e2e1d}
body#menu_ppal li#mod_servidores a{background:#8EC642;color:#fff;border-color:#699232}
body#menu_ppal li#mod_clientes a{background:#11B6E0;color:#fff;border-color:#0f90b1}
body#menu_ppal li#mod_usuarios a{background:#F29322;color:#fff;border-color:#af6b1b}
body#menu_ppal li#mod_contactos a{background:#a50a70;color:#fff;border-color:#4e2440}
ul.modulos li a strong{color:#fff}
/* FIN personalización */

/* desktop big screen */
@media screen and (min-width:1621px){
	/*body{background-color:brown}*/
}
/* desktop */
@media screen and (max-width:1620px){
	/*body{background-color:white}*/
	form#login_form{margin-top:2.2vw}
}

/* Tablet landscape (1024x768) */
@media screen and (max-width:1044px){
	/*body{background-color:white}*/
}

/* Small tablet landscape (800x600) */
@media screen and (max-width:820px){
	/*body{background-color:yellow}*/
	div.mensajes p{font-size:3vw}
	p.mensaje{padding:26vw 0}
}

/* Small tablet portrait (600x800) */
@media screen and (max-width:620px){
	/*body{background-color:pink}*/
	/*ul.modulos li {width:98%}*/
	.nav_superior a{padding:4px 10px}
	body .listado .btn_link a {width:30px}
	body#sites .condiciones .items_sites{display:none}
	div.nav_acciones .funcion{padding:8px 13px}
	.listado .hiddenMobile{display:none}
	span.mobile{display:inline}
	a.mobileEdit{background:#797979;padding:3px 12px;margin-top:6px;display:inline-block;font-size:14px;color:#fff!important;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px}
	body#login div.principal_intro .col_01 img{width:80%;height:auto}
	body#login div.principal_intro .col_01{width:36%}
	body#login div.principal_intro .col_02{width:54%}
	body#login div.principal_intro{height:260px;margin-top:-130px}
	body#login div.principal_intro h1{font-size:19px}
	body#login div.principal_intro .col_02 input.campo{font-size:13px;padding:3%;width:94%}
	body#login div.principal_intro .col_02 label{width:85%}
	body .btn_link{width:45px;text-align:center}
	.contenido .contenidos{padding:6vw 7%;width:86%}
	form label strong{width:100%;text-align:left;margin-bottom:4px;margin-top:0.3vw}
	form label input, form label textarea{width:97%;font-size:130%;padding:7px 5px}
	select{padding:10px 5px;font-size:130%}
	form .btn_accion{left:50%;margin-left:-110px;font-size:140%;width:220px;padding:10px 0}
	.condiciones div.filter{margin:9px 0 0;width:100%}
	.condiciones div.filter strong{width:20%;float:left;margin:3px 0 0}
	.condiciones div.filter select{width:80%}
	div.mensajes p{font-size:5vw}
}

/* mobile landscape (480x320)*/
@media screen and (max-width:500px){
	/*body{background-color:green}*/
	.nav_superior{position:relative;border:0;display:inline-block;float:none;width:100%;margin:0}
	.nav_superior li.logo{text-align:center;width:auto;float:left;margin-left:12px}
	.nav_superior li.logo a{position:static;float:none;display:inline-block;width:101px;padding:0;margin:10px 0;background-size:100% auto;height:28px}
	div.principal .header{height:auto;text-align:center}
	.nav_superior li, .nav_superior a{float:none;display:inline-block}
	.nav_superior li:nth-child(2n) a{border:0}
	.contenido h1{font-size:17px;padding:5vw 5%}
	div.nav_acciones .funcion{padding:14px 0;width:100%;text-align:center;margin:0!important;float:none;display:inline-block;font-size:130%;font-weight:normal}
	span.tablet{display:none}
	div.nav_acciones ul, div.nav_acciones li{width:100%;margin:9px 0 0}
	div.nav_acciones li a{margin:0}
	body .listado .fullWrap{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
	.listado .check{width:15px}
	table.listado{table-layout:fixed}
	body#login div.principal_intro{position:relative;margin-top:25vw;top:0;height:auto;padding-bottom:30px}
	body#login div.principal_intro .col_01, body#login div.principal_intro .col_02{width:100%;text-align:center;margin:0}
	body#login div.principal_intro .col_01 img{max-width:150px}
	body#login div.principal_intro .col_01{margin:14px 0 0;padding:0;border:0}
	body#login div.principal_intro .col_02 label{width:90%;float:none;display:inline-block}
	body#login div.principal_intro .col_02 strong{float:none;display:inline-block;width:auto;margin:0 0 4px;padding:0}
	.condiciones div.filter select{width:100%}
	ul.modulos li a strong{font-size:130%;font-weight:normal;margin-top:8px}
	div.nav_acciones{padding:0}
	div.nav_acciones li{margin:4px 0 6px}
	body .nav_superior li.menu{display:none}
	body .nav_superior li.salir{position:absolute;right:7px;top:7px}
	body .nav_superior li.salir a{background:url(images/ico_logout.gif) no-repeat 0 0;padding:0;margin:0;text-indent:-9999px;display:inline-block;width:32px;height:33px}
	body .nav_superior a{border:none}
	body#login div.principal_intro .col_01 img{max-width:47vw}
	ul.modulos li a{height:100px;text-align:center}
	ul.modulos li a img {float:none;display:inline-block;margin-right:0}
}

/* mobile portrait (320x480)*/
@media screen and (max-width:340px){
	/*body{background-color:red}*/

}